/*	Legacy Direct3DViewport interface
 *
 * Copyright 2001 TransGaming Technologies Inc.
 */

/* IDirect3DViewportImpl is in ../d3d_private.h. */

void Direct3DViewport_Unbind(IDirect3DViewportImpl* This,
			     IDirect3DDeviceImpl* device);
void Direct3DViewport_Bind(IDirect3DViewportImpl* This,
			   IDirect3DDeviceImpl* device);
